.bg-gradient {
	background: linear-gradient(to bottom, #f8fafd 0%, #ffffff 100%);
}

.grid {
	margin-bottom: 4em;
}
header.grid {
	margin-bottom: 0;
}
@media only screen and (max-width: 735px) {
	.grid {
		margin-bottom: 3em;
	}
}


#insights-profile .section-hero .intro.dev-story-copy {
	margin-top: 1.5em;
}

#insights-profile .section-about {
	margin: 3em 0;
}

#insights-profile .image-hero .caption-copy {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 1em;
	background-color: rgba(0, 0, 0, 0.6);
	color: #FFF;
	text-align: center;
}

#insights-profile .section-content-hero {
	color: #FFF;
	position: relative;
	margin-top: 3em;
}

@media only screen and (max-width: 735px) {
	#insights-profile .section-content-hero {
		margin-top: 0;
		color: #333;
	}
}

#insights-profile .section-content-hero .eyebrow {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 13px;
	font-weight: 400;
}

#insights-profile .link-play {
	color: #FFF;
}

@media only screen and (max-width: 735px) {
	#insights-profile .link-play {
		color: #0070c9;
	}
}

.main {
	width: 100%;
}

.eyebrow {
	font-size: 24px;
	line-height: 1.16667;
	font-weight: 300;
	letter-spacing: 0em;
	margin-bottom: 18px;
	display: block;
}

html.ie8 .eyebrow {
	font-weight: normal;
}

@media only screen and (max-width: 735px) {
	.eyebrow {
		font-size: 20px;
		line-height: 1.2;
		font-weight: 300;
		letter-spacing: 0em;
	}
}

.eyebrow:lang(th) {
	line-height: 1.29167;
}

.eyebrow:lang(zh) {
	font-size: 22px;
}

@media only screen and (max-width: 735px) {
	.eyebrow:lang(zh) {
		font-size: 18px;
	}
}

@media only screen and (max-width: 1068px) {
	.eyebrow {
		margin-bottom: 14px;
	}
}

@media only screen and (max-width: 735px) {
	.eyebrow {
		margin-bottom: 16px;
	}
}

.eyebrow + * {
	margin-top: 0;
}

.grid .insight-callout {
	border-radius: 1em;
	border: 1px solid #e8e8ed;
	background-color: #f5f5f7;
	margin-bottom: 12px;
	min-height: 276px;
}

a.more:after {
	background-position: -2px 2px;
}

@font-face {
	font-family: "AppStoreIcons";
	font-style: normal;
	font-weight: normal;
	src: url('/app-store/assets/fonts/AppStoreIcons.eot');
	src: url('/app-store/assets/fonts/AppStoreIcons.eot?#iefix") format("eot"), url("/app-store/assets/fonts/AppStoreIcons.woff") format("woff"), url("/app-store/assets/fonts/AppStoreIcons.ttf") format("truetype"), url("/app-store/assets/fonts/AppStoreIcons.svg#AppStoreIcons") format("svg');
}

.icon-videobutton:after {
	font-family: "AppStoreIcons";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	speak: none;
	text-decoration: none;
	text-transform: none;
}

.icon-videobutton {
	font-size: 18px;
}

.icon-videobutton:after {
	content: "";
	display: inline-block;
	position: relative;
	top: 3px;
	padding-left: 5px;
	margin-right: 24px;
}

[class*='image-'] {
	width: 100%;
	height: 100%;
	min-height: 340px;
	background-size: cover;
	background-position: center;
	border-radius: 0 1em 1em 0;
}

.image-using-subscriptions {
	background-image: url('/app-store/insights/images/using-subscriptions-tile.jpg');
}

.image-responding-to-reviews {
	background-image: url('/app-store/insights/images/responding-to-reviews-tile.jpg');
}

.image-app-store-product-page {
	background-image: url('/app-store/insights/images/product-page-tile.jpg');
}

.image-evernote {
	background-image: url('/app-store/insights/images/evernote-tile.jpg');
	background-position: left;
}

.image-grailr {
	background-image: url('/app-store/insights/images/grailr-tile.jpg');
}

.image-seriously {
	background-image: url('/app-store/insights/images/seriously-tile.jpg');
}

.image-smule {
	background-image: url('/app-store/insights/images/smule-tile.jpg');
	background-position: left;
}

.image-three-minute-games {
	background-image: url('/app-store/insights/images/three-minute-games-tile.jpg');
}

.image-houzz {
	background-image: url('/app-store/insights/images/houzz-tile.jpg');
}

.image-wrkshp {
	background-image: url('/app-store/insights/images/wrkshp-tile.jpg');
}

.image-originator {
	background-image: url('/app-store/insights/images/originator-tile.jpg');
}

.image-super-evil-megacorp {
	background-image: url('/app-store/insights/images/super-evil-megacorp-tile.jpg');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
	.image-using-subscriptions {
		background-image: url('/app-store/insights/images/using-subscriptions-tile_2x.jpg');
	}
	.image-responding-to-reviews {
		background-image: url('/app-store/insights/images/responding-to-reviews-tile_2x.jpg');
	}
	.image-app-store-product-page {
		background-image: url('/app-store/insights/images/product-page-tile_2x.jpg');
	}
	.image-evernote {
		background-image: url('/app-store/insights/images/evernote-tile_2x.jpg');
	}
	.image-grailr {
		background-image: url('/app-store/insights/images/grailr-tile_2x.jpg');
	}
	.image-seriously {
		background-image: url('/app-store/insights/images/seriously-tile_2x.jpg');
	}
	.image-smule {
		background-image: url('/app-store/insights/images/smule-tile_2x.jpg');
	}
	.image-three-minute-games {
		background-image: url('/app-store/insights/images/three-minute-games-tile_2x.jpg');
	}
	.image-houzz {
		background-image: url('/app-store/insights/images/houzz-tile_2x.jpg');
	}
	.image-wrkshp {
		background-image: url('/app-store/insights/images/wrkshp-tile_2x.jpg');
	}
	.image-originator {
		background-image: url('/app-store/insights/images/originator-tile_2x.jpg');
	}
	.image-super-evil-megacorp {
		background-image: url('/app-store/insights/images/super-evil-megacorp-tile_2x.jpg');
	}
}


/* DARK MODE */
	body[data-color-scheme="dark"].dmf .grid .insight-callout {border-color: var(--fill-gray-quaternary); background-color: var(--fill-tertiary);}
